Module
Inhalte
Index 🔎︎

# Funktion IsObject

Prüft, ob es sich bei einer Objektvariable um ein OLE-Objekt handelt. Handelt es sich bei der Variable um ein OLE-Objekt, so gibt die Funktion "True" zurück, ansonsten "False".

## Syntax:

    IsObject (ObjektVar)

## Rückgabewert:

Bool

## Parameter:

ObjektVar: Eine beliebige zu testende Variable. Enthält die Objektvariable ein OLE-Objekt, so gibt die Funktion "True" zurück.

## Fehlercodes:

5 Ungültiger Prozeduraufruf